name: Test Missing Base Theme
type: theme
description: A theme to test missing base theme.
# version: VERSION

# Information added by Drupal.org packaging script on 2024-10-03
version: '11.0.5'
project: 'drupal'
datestamp: 1727947036
